.loading-small {
	 background:url(/images/large_loading_w.gif) no-repeat 115px 10px;
	 height: 43px;
 }
#floatMenu {
	position:absolute;
	top:285px;
	left:67%;
}
/*
=====================================
	Result Page - ( Proifle Results )
=====================================
*/

.mini_profile_result_list{
	margin: 0;
}

.mini_profile_result_list p{
	 margin: 0 0 1px;
	 font-size:12px
}

.result_list {
	width: 100%;
	/*margin: 0 auto;*/
}
.result_list ul {
	/*display: block;*/
	width: 100%;
	overflow: hidden;
	margin-left: 1px;
	position: relative;
	top: -7px;
	/*margin: 0 auto;*/
}
#liveWebResults {
	margin-top: 20px!important;
}

#liveWebResults .result_list p {
	border:0px;
	padding:1px 0px 1px 0px;
	font-size: 11px;
}
#liveWebResults .result_list span {
	display:inline;
	padding-left:0px
}
.result_list ul li {
	width: 100%;
	overflow: hidden;
	border-bottom:1px dotted #E6E6E6;
	padding:3px 0px 3px 118px;
}
.liveWebResults .box li {
	border:0px;
}
.liveWebResults .box li:last-child {
	border-bottom:1px dotted #E6E6E6;
}
.result_list p {
	padding:0px!important;
	border-bottom: none!important;
}

.loading_list{
	width: 438px;
	min-height: 40px;
	overflow: hidden;
   /* background: url(../img/result_dot_line.png) repeat-x 100% 0%;*/

}

.user_line1 .user_link1 {
	font-weight:normal;
	font-size:11px
}
.user_info_2 .user_link1 {
	font-weight:normal;
	font-size:11px
}

.resultsCard {
	background:none !important;
}

.resultsCardBorderTop {
	/*background: url(../img/result_dot_line.png) repeat-x 100% 0% !important;*/

}
.resultsCardMore {
	display: none;
}
.resultsCard.images {
	float: left;
	width: 109px;
}
.resultsCardImg {
	background:none !important;
	display:inline
}
.resultsCardImg .user_pic {
	margin-right:29px
}
.user_pic {
	float: left;
 /*   width: 70px;
	height: 70px;
 */
   margin:  0px 8px 0px 0;
   padding: 0px 0px 15px 0px !important

}
.resultsCardImg .user_pic {
   /*margin: 0 5px 0 8px !important
   margin: 0 5px 0 5px !important*/
   margin: 0 0px 0 5px !important;
   padding: 0px 0px 5px 0px !important;
} 
.user_nopic {
	float: left;
	width: 16px;
	height: 16px;
   /* margin: 11px 15px 11px 10px;
	  margin: 5px 15px 5px 10px*/
	margin:  0px 5px 0px 0

}
.user_nopic img {
	display: block;
	margin: 0 auto;
	width: 16px;
	height: 16px;
}
.user_pic img {
	display: block;
	height: 48px;
	width: 48px;
  /*      -webkit-transition: -webkit-transform 0.5s ease;
		-moz-transition: -moz-transform 0.5s ease;
		transition: transform 0.5s ease;
  */
		-webkit-transition-property:width, height;
		-webkit-transition-duration:0.5s, 0.5s;
}
#images_results_list {
	position:relative
}
.resultsCardImgSection {
	border: 10px solid #fff;
	/*box-shadow: 0 2px 3px rgba(0,0,0,0.2);*/
	box-shadow: 0 1px 5px rgba(1,1,1,.2);
	border-radius: 3px;
	width: 116px!important;
	float: left;
	/*height: 115px;*/
	height: 130px;
	left: 10px;
	position: relative;
	margin: 0px 14px 15px 0px;
	cursor:pointer;
	
}

.resultsCardImgSection li.resultsCardImg {
	transition: left 400ms ease-in-out, top 400ms ease-in-out;
	-webkit-transition: left 400ms ease-in-out, top 400ms ease-in-out;
	-webkit-transform: rotate(-2deg);
	left: 310px;
	top: 0px;
}
.resultsCardImgTitle {
	/*padding: 8px 35px 3px 10px!important;*/
	padding: 0px 35px 3px 5px!important;
	left: 0px;
	/*position: absolute;
	  top: 40%;
	*/
	top:-2%;
	background: #fff;
	line-height: 20px;
	color: #333;
	width: 58%;
	text-align: left;
	font-weight:bold;
	/*box-shadow: 1px 1px 1px rgba(0,0,0,0.1), 5px 0 5px -3px rgba(0,0,0,0.4), inset 0 0 5px rgba(0,0,0,0.04);*/
	cursor:pointer;
	text-transform:capitalize;
}
.resultsCardImgTitle span {
	/*color: #aaa;*/
	/*padding: 0 5px;
	background: #ebebeb;
	right: 0px;
	height: 100%;
	line-height: 40px;
	width: 30px;
	*/
	right:9px;
	line-height: 16px;
	top: 0px;
	position: absolute;
	text-align: right;
}
.resultsCardImgMore {	
	display:none;
	width: 95%!important;
}
.resultsCardImgMore .user_pic img {
	height: 60px!important;
	width: 60px!important;
}
.resultsCardImgMore {
	 background: none repeat scroll 0 0 #ebebeb;
     bottom: 0;
     float: left;
     height: auto;
     left: 7px;
     margin-top: 10px;
     overflow: hidden;
     padding: 33px 0px 10px 12px;
     position: relative;
     text-align: left;
     top: -7px;
}
.arrow {
	width: 0; 
	height: 0; 
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid #ebebeb;
	left: 64px;
	position: absolute;
	width: 0;
	top: 138px;
	display:none
}
.resultsCardImgMore span.title {
	position: absolute;
	top: 8px;
	left: 17px;
	/*color: #aaa;*/
	font-size: 15px;
	text-transform:capitalize;
	font-weight:bold
}
.resultsCardImgMore span.close {
	position: absolute;
	top: 8px;
	right: 17px;
	/*color: #aaa;*/
	font-size: 15px;
	text-transform:capitalize;
	font-weight:bold;
	cursor:pointer
}

/*.user_pic img:hover {
	position: relative;
	width: 100px;
	height: 100px;
	   -webkit-transform: scale(1.2);    position: absolute;
		-moz-transform: scale(1.2);
		-o-transform: scale(1.2);
		transform: scale(1.2);
		-webkit-transform-origin: top;
		-moz-transform-origin: top;
		-o-transform-origin: top;
		transform-origin: top;

		z-index: 10;
}*/

.user_info {
	float: left;
	text-align:left;
	width:456px;
	padding-bottom:0px !important
	/*width: 485px;
	margin: 6px 0 3px;*/
}

 .user_info a{
	/*color: #0d76aa;*/
	font-size: 12px;
	/*font-weight: 600;*/
	padding: 1px;
}

.user_info a:hover{
}
.username {
	color: #ff8033 !important;
	font-weight: 600;
}

.username a{
	color: #ff8033 !important;
}

/*
.username a{
	color: #CC99CC !important;
	font-weight: bold;
	padding: 1px;
}

.username a:hover{
}

.tags a{
	color: #66CC33 !important;
	font-weight: bold;
	padding: 1px;
	font-size: 11px;
}

.tags a:hover{
}

.ageGender{
	color: #808080 !important;
	font-size: 11px;
	padding: 1px;
	font-weight: normal;
}

.ageGender b{
  /*  padding-left: 7px; */
}
*/
.peekStatsInfo a{
	font-size: 11px;
}

 .user_line2 a{
	color: #429a00;
	font-size: 11px;
	font-weight: normal;
	padding: 1px;
}

 .user_line2 a:hover{
}
p.user_line2 {
	margin: 2px 0 2px;
}


 .user_line3 a{
	/*color: #ef752c;*/
	font-size: 11px;
	font-weight: normal;
	padding: 1px;
}
.user_line3 { 
	font-size: 11px;
}
 .user_line3 a:hover{
}
.user_line3 img {
 	width:16px;
}
#pinterest_results .user_line3  {
 	margin-top:4px
}
#pinterest_results .user_line3 img {
 	width:28px;
 	height:28px;
}
.user_info_1 {
	font-size:11px;
	color: #959595;
}
#instantcheckmate_results_list .user_info_1 a {
	color:#b00000;
	font-size:11px;
}

.user_line1 {
	font-size: 11px;
	color: #595959;
	/*margin:2px;
	white-space:nowrap*/
}
.user_line1 a {
	/*color: #3287FF;*/
	color: #1a98d5;
}
.user_line1 i {
		font-weight: 600;
}
.user_line2 {
	color: #959595;
	/*padding: 5px 0 0;*/
	padding: 0px 0 0;
	height: 20px;
	overflow: hidden;
	margin: 0 0 3px;
}
/*
.user_line2 a {
	color: #429A00;
	display: inline-block;
	margin: 0 3px;
}
*/
.user_line2 a:first-child {
	margin-left: 0;
}
.user_line3, .user_line3 a {
	/*color: #959595;*/
	margin: 0 0 5px;
}
.result_list_ad {
	min-height: 250px;
	width: 438px;
}
.result_list_ad a {
	display: block;
	margin: 24px auto;
}
.user_line2_1, .user_line2_1 a {
}
.user_line2_1 b {
		font-weight: 600;
}
.user_line3_1 b {
		font-weight: 600;
}

.showMoreToggle span{
  /*  float: left;
	margin-top: 11px;
	margin-left: 11px;
	*/
   margin-top: 5px;

}

.showMoreToggle img{
	margin-right: 7px;
}
.showMoreToggle {
	border:0px !important;
	padding:5px 2px 2px 23px !important
}

.resultsCard a.linkTagsLiveResults {
	color: #66CC33;
	font-size: 11px;
}
#bebo_results span {
	position:relative
}

#liveWebResults .textAlignRight {
	float: right;
	margin-right: 0px;
	font-size:12px;
}
.resultsCard .textAlignRight { 
	font-size:14px!important;
}
.user_info_2 {
	/*margin-left: 2px;*/
	color:#808080;
	padding-left:1px !important
}
.user_line3 span {
	display:block !important;
	font-size:11px
}
.user_info_3{
	font-size:11px
}
.user_line3 {
	padding-left:2px !important
}
#liveWebResults div div.clearfix {
	padding:0px 0px 2px 0px
}


.rtfSprite{
	background-position:0 -432px;
}

.pdfSprite{
	background-position:-36px -0px;
}

.wordSprite{
	background-position:-36px 125px;
}
.excelSprite{
	background-position:-36px 92px;
}
#spokeo_email_results_list .user_info {
	white-space: nowrap;
}

.webResultSprite {
	background-image:url("/images/favicon_sprite_new.png") !important;
}
.intelius_phoneSprite,
.intelius_emailSprite{
	background-position: 0px -72px;
}
.peoplefinders_phoneSprite {
     background-position:0 -36px;
}
.vitalrecordsSprite {
     background-position:0 -36px;
}
.spokeoSprite,
.spokeo_phoneSprite,
.spokeo_emailSprite{
	/*background-position: -64px -357px;*/
	background-position: -90px -555px;
}
.box h3 {
	margin:0px 0px 5px 0px!important;
	/* font: bold 13px verdana, sans-serif; */
	text-shadow: 1px 1px 0px #fff;
	/*line-height: 29px;*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.box {
	margin-bottom:0px !important;
	position:relative;
	padding-bottom:0px !important;
}

#searchcontrol div.box {
	padding-bottom:0px !important;
}
#searchcontrol div.result_list {
	padding-bottom:0px !important;
}


#section_header_results.box {
    margin-bottom: 0 !important;
}
.infopaySprite{
	background-position: 0 -108px;
}
.govrecordsaccessSprite{
	background-position: -64px -396px;
}
.instantcheckmateSprite {
	background-position: 0px -466px;
}
.instantcheckmate_staticSprite{
    background-position:-64px -71px;
}
.peoplesmart_staticSprite{
    background-position:-36px -72px;
}
.wordSprite {
	background-position: -36px -323px;
}
.excelSprite {
	background-position: -36px -356px;
}
#liveWebResults {
	padding: 0px 0 0!important;
}
#liveWebResults div span.instantcheckmate_static_button {
    background:url("/images/instantcheckmate_button.png") no-repeat;
}
#liveWebResults div span.instantcheckmate_static_button {
   /* margin: 0px 79px 0px 0px; */
   margin-right: -6px;
}
#liveWebResults div span.vitalrecords_button {
    background:url("/images/vitalrecords_button.png") no-repeat;
}
#liveWebResults div span.vitalrecords_button {
    margin: 0px -43px 0px 0px;
}

#liveWebResults span.result_status {
	background: #fff;
	border-radius: 3px 3px 3px 3px;
	font-size: 10px;
	height: 15px;
	line-height: 15px;
	width: 110px;
	color:white;
	padding:2px!important;
	float:right;
	margin:-29px 7px 0px 0px;
	display:none
}
#liveWebResults span.superLoader {
   	border-radius: 3px 3px 3px 3px;
   	height: 15px;
	padding-left:0px !important;
	text-align:right;
	width: 15px;
}

#liveWebResults span.superLoader.blue { 
	background-color: #1a98d5;
}

#uname_result ul {
    margin-left: 0px;
    padding-top: 0px;
}
#uname_result ul li {
 	padding: 0px!important;
}
.box-hide {
	display:none
}

#mapLocation {
	margin-top:20px
}
#facebook_results { 
}

#mapLocation div{
	overflow:none!important
}
/*#instantcheckmate_results .textAlignRight{
	font-size:11px!important;
	font-weight:normal!important
}
#peoplefinders_results .textAlignRight{
	font-size:11px!important;
	font-weight:normal!important
}*/

/********************** Profile Gallery ****************************/
ul.gallery { 
	top: 25px!important;
}

ul.gallery li { 
	left: 0px!important;
}
ul.gallery li { 
	list-style: none outside none!important;
	width: 120px;
	height: 90px;
	margin-right: 9px!important;
	margin-bottom: 10px;
}
ul.gallery li img { 
	width: 120px;
	height: 90px;
	border-radius: 4px;
}
ul.gallery li span.source {
    bottom: 10px;
    position: absolute;
    right: -1px;
}
ul.gallery li span.source img { 
	width: 16px;
	height: 16px;
}   


.gallery { 
	top: 25px!important;
	left: 32px;
	position: relative;
}

.gallery a { 
	left: 0px!important;
}

.gallery a { 
	list-style: none outside none!important;
    height: 100px;
    width: 100px;
    margin-right: 6px!important;
    margin-bottom: 10px;
	float:left
}

.gallery img { 
	/*width: 120px;
	height: 90px;*/
	border-radius: 4px;
	width: 100%;
	height: 100%;
	border-radius: 4px;
	padding: 5px;
	background: white;
	border: 1px dotted #E6E6E6;
	margin: 7px 14px 7px 0;
}


ul.list li {
	float: none!important;
    list-style-position: outside!important;
    list-style-type: disc!important;
	left: 0px!important;
	padding-bottom: 5px;
	margin: 0px;
}

.vcard_new #profileTags ul {
    padding-top: 10px;
    padding-bottom: 10px;
    position: relative;
    top: 0px;
    margin:0px
}
span.label_gray {
  display:block;
  color:#9C9C9C;
  font-size:13px
}

.vcard_new #prof_links_3 p,
.vcard_new .prof_links_social p{
	line-height: 40px;
}
.vcard_new #prof_links_3,.emails p {
	line-height: normal!important;
}
.vcard_new #searchcontrol  {
	margin-top: 0px; 
	margin-bottom: 0px!important; 
}
.vcard_new div.profileLinks {
	margin-bottom: 0px!important; 
}
.vcard_new #searchcontrol h3 {
	 top: -5px;
	 padding-top: 0;
}
.prof_links_social img {
	line-height:25px;
}
/*
.vcard_new #searchcontrol h3 {
	 top: -5px;
	 padding-top: 0;
}
.vcard_new #prof_links_3 p{
	line-height: 40px;
}
.vcard_new #searchcontrol  {
	line-height: 36px;
	margin-top: 0px; 
	margin-bottom: 0px!important; 
}
.vcard_new div.profileLinks {
	margin-bottom: 0px!important; 
}*/
/********************** Profile Gallery ****************************/

/* Effect 1: YouTube loading */
.la-anim-1 {
	position: fixed;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 3px;
	/*background: #ed4e6e;*/
	background:rgba(58,174,230,0.95);
	-webkit-transform: translate3d(-100%, 0, 0);
	transform: translate3d(-100%, 0, 0);
	pointer-events: none;
}

.la-anim-1::after {
	position: absolute;
	top: 0;
	right: 0;
	width: 100px;
	height: 100%;
	/*background: #ed4e6e;
	box-shadow: 0 0 15px #ed4e6e, 0 0 5px #ed4e6e;*/

	background:rgba(58,174,230,0.95);
	box-shadow: 0 0 15px rgba(58,174,230,0.95), 0 0 5px rgba(58,174,230,0.95);
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.2s, box-shadow 2s 4s;
	transition: opacity 0.2s, box-shadow 2s 4s;
	-webkit-transform: rotate(2deg) translateY(-2px);
	transform: rotate(2deg) translateY(-2px);
}

.la-anim-1.la-animate {
	z-index: 100;
	opacity: 0;
	-webkit-transition: -webkit-transform 5s ease-in, opacity 1s 5s;
	transition: transform 5s ease-in, opacity 1s 5s;
	-webkit-transform: translate3d(0%, 0, 0);
	transform: translate3d(0%, 0, 0);
}

.la-anim-1.la-animate::after {
	/*box-shadow: 0 0 3px #ed4e6e, 0 0 1px #ed4e6e;*/
	box-shadow: 0 0 3px rgba(58,174,230,0.95), 0 0 1px rgba(58,174,230,0.95);
	opacity: 1;
}

/********************** new bio ****************************/
.prof_bio_new {
	margin-left: 119px!important;
	padding-top: 20px!important;
	font-size: 12px; 
}
.prof_bio_new #prof_bio_s {
	overflow: hidden;
	position: relative;
	display: block;
	max-width: 96.6%;
	top:0px;
	text-overflow: ellipsis;
}     
.prof_bio_new .show_more_txt {
	display: block;
	float: right;
	position: relative;
	top: -20px;
	right: 13px;
} 

#possibleEmail p {
	border:0px
}